/* ^^^^^^^^ BELOW IS THE CODE FOR THE MENU ^^^^^^^^^^ */
#styletwo{position:relative;display:block;height:20px;font-size:11px;font-weight:bold;background:transparent url(images/bg2.gif) repeat-x top left;font-family:Verdana,Helvitica,sans-serif;}
#styletwo ul{margin:0;padding:0;list-style-type:none;width:auto; }
#styletwo ul li{display:block;float:left;margin:0 0 0 0;}
#styletwo ul li a{display:block;float:left;color:#FFFFFF;text-decoration:none;padding:6px 6px 0 6px;height:20px; font-size:11px;}
#styletwo ul li a:hover,#styletwo ul li a.current{color:#fff;background:transparent url(images/bg3.gif) repeat-x top left;}
#styletwo ul li span.garis22{display:block;float:left;color:#FFFFFF;text-decoration:none;padding:6px 0 0 0;height:20px; font-size:11px;}
/* ^^^^^^^^ ABOVE IS THE CODE FOR THE MENU ^^^^^^^^^^ */